 aside.drawer{
    border-left: 1px solid gray;
    background-color: white;
}

body > footer, body > .container-a > footer{
    border-top: 1px solid gray;
    color: white;
    background-color: cornflowerblue;
}
body > footer i, body > .container-a > footer i{
    color: white;
}

.large{
	width: 400px;
}